# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = opencv
pkgbase = opencv
xdata = pkgtype=split
pkgver = 4.10.0-2
pkgdesc = Open Source Computer Vision Library
url = https://opencv.org/
builddate = 1719074088
packager = Developer <dev@tuxcore.org>
size = 102234394
arch = x86_64
license = Apache-2.0
depend = abseil-cpp
depend = cblas
depend = ffmpeg
depend = freetype2
depend = gcc-libs
depend = glib2
depend = glibc
depend = gst-plugins-base
depend = gst-plugins-base-libs
depend = gstreamer
depend = harfbuzz
depend = lapack
depend = libdc1394
depend = libglvnd
depend = libjpeg-turbo
depend = libpng
depend = libtiff
depend = libwebp
depend = openexr
depend = openjpeg2
depend = verdict
depend = protobuf
depend = tbb
depend = zlib
optdepend = opencv-samples: samples
optdepend = vtk: for the viz module
optdepend = glew: for the viz module
optdepend = qt6-base: for the HighGUI module
optdepend = hdf5: for the HDF5 module
optdepend = opencl-icd-loader: For coding with OpenCL
optdepend = java-runtime: Java interface
makedepend = ant
makedepend = cmake
makedepend = cuda
makedepend = cudnn
makedepend = eigen
makedepend = fmt
makedepend = gcc13
makedepend = git
makedepend = glew
makedepend = hdf5
makedepend = java-environment
makedepend = lapacke
makedepend = mesa
makedepend = nlohmann-json
makedepend = openmpi
makedepend = pugixml
makedepend = python-numpy
makedepend = python-setuptools
makedepend = qt6-5compat
makedepend = vtk
